=====================
selfMFASetupPassword
=====================

Setup an additional credential (UNIX password) to access your account
=====================================================================


.. admonition:: usage
   :class: cmdusage

   --osh selfMFASetupPassword [--yes]

.. program:: selfMFASetupPassword


.. option:: --yes

   Don't ask for confirmation

